:root {
  --white: white;
  --black: black;
}

.heading {
  color: #444;
  font-size: 50px;
}

.container {
  text-align: center;
}

.body {
  background-color: #d1dadb;
  margin: 3px;
}

.heading-2 {
  color: #000;
  margin-top: 10px;
  margin-left: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 70px;
  font-weight: 400;
  line-height: 70px;
  text-decoration: none;
}

.link {
  color: #333;
  text-decoration: underline;
}

.link:hover {
  color: #494949;
}

.link.ohne {
  text-decoration: none;
}

.link-2, .link-3, .link-4 {
  color: #000;
}

.link-5 {
  color: #976565;
}

.link-5.w--current, .link-6, .link-7, .link-8 {
  color: #000;
}

.text-block {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 70px;
  line-height: 70px;
}

.text-block-2 {
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 4.5rem;
  font-weight: 400;
  line-height: 4.25rem;
  overflow: visible;
}

.text-block-2.copy {
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  position: static;
}

.text-block-2.head {
  margin-bottom: 0;
}

.home {
  height: 100vh;
  overflow: hidden;
}

.image {
  width: 290px;
  margin: 10px 10px 10px -5px;
  padding-bottom: 0;
  position: fixed;
  inset: auto auto 0% 0%;
  overflow: clip;
}

.image.mobil {
  display: none;
}

.image.desktop {
  width: 240px;
  inset: auto auto 0% 0%;
}

.div-block {
  max-height: 200vh;
}

.image-2 {
  height: 100vw;
  max-height: 100vw;
}

.text-span {
  font-weight: 700;
}

.text-span.bold, .text-span-2 {
  font-weight: 600;
}

.text-span-3 {
  font-weight: 700;
}

.text-span-3.bold {
  font-weight: 600;
}

.thema, .text-span-5 {
  font-weight: 700;
}

.text-span-5.bold {
  font-weight: 600;
}

.text-span-6 {
  font-weight: 700;
}

.backg {
  z-index: -1;
  object-fit: cover;
  min-width: 100vh;
  min-height: 100vh;
  position: fixed;
  inset: 0%;
}

.bg-mobile {
  box-sizing: content-box;
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: none;
}

.el-fabo {
  display: none;
}

.bg-desktop {
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: cover;
  object-position: 0% 100%;
  min-width: 100%;
  min-height: 100%;
}

.luft {
  height: 200px;
  display: none;
}

.bling {
  font-style: italic;
  font-weight: 600;
}

.text-span-8, .text-span-9, .text-span-10, .text-span-11, .text-span-12, .text-span-13, .text-span-14, .text-span-15, .text-span-16, .text-span-17, .text-span-18, .text-span-19, .text-span-20, .text-span-21, .text-span-22, .text-span-23, .text-span-24, .text-span-25, .text-span-26, .text-span-27, .text-span-28, .text-span-29, .text-span-30, .text-span-31 {
  font-weight: 600;
}

.text-span-32 {
  font-weight: 700;
}

.text-span-33, .text-span-34, .text-span-35, .text-span-36, .text-span-37, .text-span-38, .text-span-39, .text-span-40, .text-span-41, .text-span-42, .text-span-43, .text-span-44 {
  font-weight: 600;
}

.text-span-45, .text-span-46 {
  font-style: italic;
}

.text-span-47 {
  font-weight: 600;
}

.kurvig {
  font-style: italic;
}

@media screen and (max-width: 991px) {
  .body {
    background-position: 50% 100%;
    background-size: cover;
    background-attachment: fixed;
  }

  .text-block-2 {
    font-size: 2rem;
    line-height: 2rem;
  }

  .image {
    width: 190px;
    display: inline-block;
    inset: -200px auto auto 0%;
  }

  .image.mobil {
    display: inline-block;
  }

  .div-block-2, .image-3 {
    height: 100vh;
  }

  .backg {
    min-width: 100vh;
    min-height: 100vh;
  }

  .bg-mobile {
    min-height: 100vh;
    display: none;
  }

  .el-fabo {
    display: none;
  }

  .bg-desktop {
    object-position: 50% 100%;
  }
}

@media screen and (max-width: 767px) {
  .body {
    background-image: linear-gradient(#0000, #0000);
    margin: 3px;
  }

  .image.desktop {
    display: none;
  }

  .bg-mobile {
    min-height: 100vh;
    display: inline-block;
  }

  .el-fabo, .bg-desktop {
    display: none;
  }

  .luft {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-image: linear-gradient(#0000, #0000);
    min-height: 1000px;
  }

  .heading-2 {
    font-size: 30px;
    line-height: 30px;
  }

  .text-block-2 {
    font-size: 1.75rem;
    line-height: 1.752rem;
  }

  .text-block-2.copy {
    font-size: 40px;
    line-height: 38px;
  }

  .text-block-2.head, .home {
    overflow: hidden;
  }

  .spacer {
    height: 200vh;
  }

  .backg {
    object-fit: cover;
    inset: auto 0% 0%;
  }

  .bg-mobile {
    object-position: 50% 100%;
    position: fixed;
  }

  .elfaboschlussmobil {
    margin-top: -69px;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .el-fabo {
    width: 130px;
    display: inline-block;
  }

  .bg-desktop {
    display: none;
  }

  .bling {
    font-style: italic;
    font-weight: 400;
  }
}


